// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		7D130DCD1BDDABA300F3E172 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7D130DCB1BDDABA300F3E172 /* Main.storyboard */; };
		7D9F56ED1D29F57800C309B7 /* ExternalAccessory.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7D9F56EC1D29F57800C309B7 /* ExternalAccessory.framework */; };
		7DCEF8A31B143A5800145C93 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8A21B143A5800145C93 /* main.m */; };
		7DCEF8A61B143A5800145C93 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8A51B143A5800145C93 /* AppDelegate.m */; };
		7DCEF8A91B143A5800145C93 /* RootViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8A81B143A5800145C93 /* RootViewController.m */; };
		7DCEF8AE1B143A5800145C93 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7DCEF8AD1B143A5800145C93 /* Images.xcassets */; };
		7DCEF8B11B143A5800145C93 /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7DCEF8AF1B143A5800145C93 /* LaunchScreen.xib */; };
		7DCEF8E31B143CF500145C93 /* WSSessionController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8E21B143CF500145C93 /* WSSessionController.m */; };
		7DCEF8E81B143D6800145C93 /* WSTableViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8E71B143D6800145C93 /* WSTableViewController.m */; };
		7DCEF8EB1B143D9900145C93 /* StandardModeViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8EA1B143D9900145C93 /* StandardModeViewController.m */; };
		7DCEF8EE1B143ED000145C93 /* PageModeViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8ED1B143ED000145C93 /* PageModeViewController.m */; };
		7DCEF8F11B143F0000145C93 /* TextViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8F01B143F0000145C93 /* TextViewController.m */; };
		7DCEF8F41B143F2D00145C93 /* BarcodeViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8F31B143F2D00145C93 /* BarcodeViewController.m */; };
		7DCEF8F91B143F7700145C93 /* MSRViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8F81B143F7700145C93 /* MSRViewController.m */; };
		7DCEF8FC1B143FB300145C93 /* SignPadViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8FB1B143FB300145C93 /* SignPadViewController.m */; };
		7DCEF8FF1B143FF700145C93 /* LabelViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCEF8FE1B143FF700145C93 /* LabelViewController.m */; };
		7DCEF9241B14594900145C93 /* logo.bmp in Resources */ = {isa = PBXBuildFile; fileRef = 7DCEF91D1B14594900145C93 /* logo.bmp */; };
		7DCEF9251B14594900145C93 /* woosim.bmp in Resources */ = {isa = PBXBuildFile; fileRef = 7DCEF91E1B14594900145C93 /* woosim.bmp */; };
		7DD0BFFA1BAFC10A0034DA17 /* WSMiscellaneousViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DD0BFF91BAFC10A0034DA17 /* WSMiscellaneousViewController.m */; };
		95F13D8D246CE0C90073331E /* libwoosim220.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 95F13D8C246CE0C90073331E /* libwoosim220.a */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		7D130DCC1BDDABA300F3E172 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7D2150F11F99926D00C3C22A /* BTPrint.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = BTPrint.entitlements; sourceTree = "<group>"; };
		7D969D801F99BA350003350C /* WSParser.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WSParser.h; sourceTree = "<group>"; };
		7D969D811F99BA350003350C /* WSEncoder.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WSEncoder.h; sourceTree = "<group>"; };
		7D969D821F99BA8A0003350C /* WSDecryption.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WSDecryption.h; sourceTree = "<group>"; };
		7D9F56EC1D29F57800C309B7 /* ExternalAccessory.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ExternalAccessory.framework; path = System/Library/Frameworks/ExternalAccessory.framework; sourceTree = SDKROOT; };
		7DCEF89D1B143A5800145C93 /* BTPrint.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = BTPrint.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7DCEF8A11B143A5800145C93 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7DCEF8A21B143A5800145C93 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		7DCEF8A41B143A5800145C93 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		7DCEF8A51B143A5800145C93 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		7DCEF8A71B143A5800145C93 /* RootViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = RootViewController.h; sourceTree = "<group>"; };
		7DCEF8A81B143A5800145C93 /* RootViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = RootViewController.m; sourceTree = "<group>"; };
		7DCEF8AD1B143A5800145C93 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		7DCEF8B01B143A5800145C93 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/LaunchScreen.xib; sourceTree = "<group>"; };
		7DCEF8E21B143CF500145C93 /* WSSessionController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WSSessionController.m; sourceTree = "<group>"; };
		7DCEF8E41B143D0C00145C93 /* WSSessionController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WSSessionController.h; sourceTree = "<group>"; };
		7DCEF8E71B143D6800145C93 /* WSTableViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WSTableViewController.m; sourceTree = "<group>"; };
		7DCEF8E91B143D7600145C93 /* WSTableViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WSTableViewController.h; sourceTree = "<group>"; };
		7DCEF8EA1B143D9900145C93 /* StandardModeViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StandardModeViewController.m; sourceTree = "<group>"; };
		7DCEF8EC1B143DA600145C93 /* StandardModeViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = StandardModeViewController.h; sourceTree = "<group>"; };
		7DCEF8ED1B143ED000145C93 /* PageModeViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = PageModeViewController.m; sourceTree = "<group>"; };
		7DCEF8EF1B143EDE00145C93 /* PageModeViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PageModeViewController.h; sourceTree = "<group>"; };
		7DCEF8F01B143F0000145C93 /* TextViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TextViewController.m; sourceTree = "<group>"; };
		7DCEF8F21B143F1000145C93 /* TextViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = TextViewController.h; sourceTree = "<group>"; };
		7DCEF8F31B143F2D00145C93 /* BarcodeViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BarcodeViewController.m; sourceTree = "<group>"; };
		7DCEF8F51B143F4100145C93 /* BarcodeViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = BarcodeViewController.h; sourceTree = "<group>"; };
		7DCEF8F81B143F7700145C93 /* MSRViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MSRViewController.m; sourceTree = "<group>"; };
		7DCEF8FA1B143F8600145C93 /* MSRViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MSRViewController.h; sourceTree = "<group>"; };
		7DCEF8FB1B143FB300145C93 /* SignPadViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SignPadViewController.m; sourceTree = "<group>"; };
		7DCEF8FD1B143FC500145C93 /* SignPadViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SignPadViewController.h; sourceTree = "<group>"; };
		7DCEF8FE1B143FF700145C93 /* LabelViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LabelViewController.m; sourceTree = "<group>"; };
		7DCEF9001B14400A00145C93 /* LabelViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = LabelViewController.h; sourceTree = "<group>"; };
		7DCEF91D1B14594900145C93 /* logo.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; path = logo.bmp; sourceTree = "<group>"; };
		7DCEF91E1B14594900145C93 /* woosim.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; path = woosim.bmp; sourceTree = "<group>"; };
		7DD0BFF91BAFC10A0034DA17 /* WSMiscellaneousViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WSMiscellaneousViewController.m; sourceTree = "<group>"; };
		7DD0BFFB1BAFC11C0034DA17 /* WSMiscellaneousViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WSMiscellaneousViewController.h; sourceTree = "<group>"; };
		95F13D8C246CE0C90073331E /* libwoosim220.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libwoosim220.a; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7DCEF89A1B143A5800145C93 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				95F13D8D246CE0C90073331E /* libwoosim220.a in Frameworks */,
				7D9F56ED1D29F57800C309B7 /* ExternalAccessory.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7D11F7ED1BAFD6C500CE3A16 /* Framework */ = {
			isa = PBXGroup;
			children = (
				95F13D8C246CE0C90073331E /* libwoosim220.a */,
				7D9F56EC1D29F57800C309B7 /* ExternalAccessory.framework */,
			);
			name = Framework;
			sourceTree = "<group>";
		};
		7D2150F61F99963400C3C22A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		7DCEF8941B143A5700145C93 = {
			isa = PBXGroup;
			children = (
				7D11F7ED1BAFD6C500CE3A16 /* Framework */,
				7DCEF89F1B143A5800145C93 /* BTPrint */,
				7DCEF89E1B143A5800145C93 /* Products */,
				7D2150F61F99963400C3C22A /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		7DCEF89E1B143A5800145C93 /* Products */ = {
			isa = PBXGroup;
			children = (
				7DCEF89D1B143A5800145C93 /* BTPrint.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7DCEF89F1B143A5800145C93 /* BTPrint */ = {
			isa = PBXGroup;
			children = (
				7D2150F11F99926D00C3C22A /* BTPrint.entitlements */,
				7D969D821F99BA8A0003350C /* WSDecryption.h */,
				7D969D811F99BA350003350C /* WSEncoder.h */,
				7D969D801F99BA350003350C /* WSParser.h */,
				7DCEF8E51B143D2000145C93 /* Bluetooth Connect */,
				7DCEF9071B14407200145C93 /* Sample Printing */,
				7DCEF8E11B143BD200145C93 /* App Delegate */,
				7DCEF8E61B143D3800145C93 /* Storyboard */,
				7DCEF8A01B143A5800145C93 /* Supporting Files */,
			);
			path = BTPrint;
			sourceTree = "<group>";
		};
		7DCEF8A01B143A5800145C93 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				7DCEF8A11B143A5800145C93 /* Info.plist */,
				7DCEF91D1B14594900145C93 /* logo.bmp */,
				7DCEF91E1B14594900145C93 /* woosim.bmp */,
				7DCEF8A21B143A5800145C93 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		7DCEF8E11B143BD200145C93 /* App Delegate */ = {
			isa = PBXGroup;
			children = (
				7DCEF8A41B143A5800145C93 /* AppDelegate.h */,
				7DCEF8A51B143A5800145C93 /* AppDelegate.m */,
			);
			name = "App Delegate";
			sourceTree = "<group>";
		};
		7DCEF8E51B143D2000145C93 /* Bluetooth Connect */ = {
			isa = PBXGroup;
			children = (
				7DCEF8A81B143A5800145C93 /* RootViewController.m */,
				7DCEF8A71B143A5800145C93 /* RootViewController.h */,
				7DCEF8E21B143CF500145C93 /* WSSessionController.m */,
				7DCEF8E41B143D0C00145C93 /* WSSessionController.h */,
			);
			name = "Bluetooth Connect";
			sourceTree = "<group>";
		};
		7DCEF8E61B143D3800145C93 /* Storyboard */ = {
			isa = PBXGroup;
			children = (
				7D130DCB1BDDABA300F3E172 /* Main.storyboard */,
				7DCEF8AD1B143A5800145C93 /* Images.xcassets */,
				7DCEF8AF1B143A5800145C93 /* LaunchScreen.xib */,
			);
			name = Storyboard;
			sourceTree = "<group>";
		};
		7DCEF9071B14407200145C93 /* Sample Printing */ = {
			isa = PBXGroup;
			children = (
				7DCEF8E71B143D6800145C93 /* WSTableViewController.m */,
				7DCEF8E91B143D7600145C93 /* WSTableViewController.h */,
				7DCEF8EA1B143D9900145C93 /* StandardModeViewController.m */,
				7DCEF8EC1B143DA600145C93 /* StandardModeViewController.h */,
				7DCEF8ED1B143ED000145C93 /* PageModeViewController.m */,
				7DCEF8EF1B143EDE00145C93 /* PageModeViewController.h */,
				7DCEF8F01B143F0000145C93 /* TextViewController.m */,
				7DCEF8F21B143F1000145C93 /* TextViewController.h */,
				7DCEF8F31B143F2D00145C93 /* BarcodeViewController.m */,
				7DCEF8F51B143F4100145C93 /* BarcodeViewController.h */,
				7DCEF8F81B143F7700145C93 /* MSRViewController.m */,
				7DCEF8FA1B143F8600145C93 /* MSRViewController.h */,
				7DCEF8FB1B143FB300145C93 /* SignPadViewController.m */,
				7DCEF8FD1B143FC500145C93 /* SignPadViewController.h */,
				7DCEF8FE1B143FF700145C93 /* LabelViewController.m */,
				7DCEF9001B14400A00145C93 /* LabelViewController.h */,
				7DD0BFF91BAFC10A0034DA17 /* WSMiscellaneousViewController.m */,
				7DD0BFFB1BAFC11C0034DA17 /* WSMiscellaneousViewController.h */,
			);
			name = "Sample Printing";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7DCEF89C1B143A5800145C93 /* BTPrint */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7DCEF8C01B143A5800145C93 /* Build configuration list for PBXNativeTarget "BTPrint" */;
			buildPhases = (
				7DCEF8991B143A5800145C93 /* Sources */,
				7DCEF89A1B143A5800145C93 /* Frameworks */,
				7DCEF89B1B143A5800145C93 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = BTPrint;
			productName = SDK210;
			productReference = 7DCEF89D1B143A5800145C93 /* BTPrint.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7DCEF8951B143A5700145C93 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0900;
				ORGANIZATIONNAME = woosimsystems;
				TargetAttributes = {
					7DCEF89C1B143A5800145C93 = {
						CreatedOnToolsVersion = 6.3.1;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.WAC = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = 7DCEF8981B143A5700145C93 /* Build configuration list for PBXProject "BTPrint" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
				Base,
			);
			mainGroup = 7DCEF8941B143A5700145C93;
			productRefGroup = 7DCEF89E1B143A5800145C93 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7DCEF89C1B143A5800145C93 /* BTPrint */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7DCEF89B1B143A5800145C93 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7DCEF9241B14594900145C93 /* logo.bmp in Resources */,
				7DCEF8B11B143A5800145C93 /* LaunchScreen.xib in Resources */,
				7DCEF8AE1B143A5800145C93 /* Images.xcassets in Resources */,
				7D130DCD1BDDABA300F3E172 /* Main.storyboard in Resources */,
				7DCEF9251B14594900145C93 /* woosim.bmp in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7DCEF8991B143A5800145C93 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7DCEF8F41B143F2D00145C93 /* BarcodeViewController.m in Sources */,
				7DCEF8FC1B143FB300145C93 /* SignPadViewController.m in Sources */,
				7DCEF8A91B143A5800145C93 /* RootViewController.m in Sources */,
				7DCEF8E81B143D6800145C93 /* WSTableViewController.m in Sources */,
				7DCEF8EE1B143ED000145C93 /* PageModeViewController.m in Sources */,
				7DCEF8F11B143F0000145C93 /* TextViewController.m in Sources */,
				7DCEF8A61B143A5800145C93 /* AppDelegate.m in Sources */,
				7DCEF8E31B143CF500145C93 /* WSSessionController.m in Sources */,
				7DCEF8F91B143F7700145C93 /* MSRViewController.m in Sources */,
				7DCEF8EB1B143D9900145C93 /* StandardModeViewController.m in Sources */,
				7DCEF8A31B143A5800145C93 /* main.m in Sources */,
				7DD0BFFA1BAFC10A0034DA17 /* WSMiscellaneousViewController.m in Sources */,
				7DCEF8FF1B143FF700145C93 /* LabelViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		7D130DCB1BDDABA300F3E172 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7D130DCC1BDDABA300F3E172 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7DCEF8AF1B143A5800145C93 /* LaunchScreen.xib */ = {
			isa = PBXVariantGroup;
			children = (
				7DCEF8B01B143A5800145C93 /* Base */,
			);
			name = LaunchScreen.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7DCEF8BE1B143A5800145C93 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				OTHER_LDFLAGS = (
					"$(OTHER_LDFALGS)",
					"-ObjC",
				);
				PROVISIONING_PROFILE = "cbd1d7db-134a-42f1-9725-143df5c8f8df";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7DCEF8BF1B143A5800145C93 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				ONLY_ACTIVE_ARCH = NO;
				OTHER_LDFLAGS = (
					"$(OTHER_LDFALGS)",
					"-ObjC",
				);
				PROVISIONING_PROFILE = "cbd1d7db-134a-42f1-9725-143df5c8f8df";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7DCEF8C11B143A5800145C93 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = BTPrint/BTPrint.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Automatic;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = "";
				ENABLE_BITCODE = YES;
				HEADER_SEARCH_PATHS = "";
				INFOPLIST_FILE = "$(SRCROOT)/BTPrint/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/BTPrint",
					"$(PROJECT_DIR)/BTPrint",
				);
				ONLY_ACTIVE_ARCH = YES;
				OTHER_LDFLAGS = "-all_load";
				PRODUCT_BUNDLE_IDENTIFIER = com.woosim.sdk.214;
				PRODUCT_NAME = BTPrint;
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = "armv6 armv7 armv7s arm64";
			};
			name = Debug;
		};
		7DCEF8C21B143A5800145C93 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = BTPrint/BTPrint.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Automatic;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = "";
				ENABLE_BITCODE = YES;
				HEADER_SEARCH_PATHS = "";
				INFOPLIST_FILE = "$(SRCROOT)/BTPrint/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/BTPrint",
					"$(PROJECT_DIR)/BTPrint",
				);
				ONLY_ACTIVE_ARCH = NO;
				OTHER_LDFLAGS = "-all_load";
				PRODUCT_BUNDLE_IDENTIFIER = com.woosim.sdk.214;
				PRODUCT_NAME = BTPrint;
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = "armv6 armv7 armv7s arm64";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7DCEF8981B143A5700145C93 /* Build configuration list for PBXProject "BTPrint" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DCEF8BE1B143A5800145C93 /* Debug */,
				7DCEF8BF1B143A5800145C93 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7DCEF8C01B143A5800145C93 /* Build configuration list for PBXNativeTarget "BTPrint" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DCEF8C11B143A5800145C93 /* Debug */,
				7DCEF8C21B143A5800145C93 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7DCEF8951B143A5700145C93 /* Project object */;
}
